aws_tracker 0.0.3 → 0.0.4

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
@@ -9,10 +9,8 @@ Gem::Specification.new do |s|
9
9
  s.authors = ["Benton Roberts"]
10
10
  s.email = ["benton@bentonroberts.com"]
11
11
  s.homepage = "http://github.com/benton/aws_tracker"
12
- s.summary = %q{Models the state of Amazon Web Services accounts in ActiveRecord}
13
- s.description = %q{This gem peridically queries AWS for information about }+
14
- %q{Instances, SecurityGroups, EBSVolumes, etc., and saves }+
15
- %q{the data as interconnected ActiveRecord objects.}+
12
+ s.summary = %q{DEPRECATED - see the cloud_cost_tracker gem}
13
+ s.description = %q{This gem DEPRECATED - see the cloud_cost_tracker gem }
16
14
 
17
15
  s.rubyforge_project = "aws_tracker"
18
16
 
@@ -1,3 +1,3 @@
1
1
  module AwsTracker
2
- VERSION = "0.0.3"
2
+ VERSION = "0.0.4"
3
3
  end
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: aws_tracker
3
3
  version: !ruby/object:Gem::Version
4
- version: 0.0.3
4
+ version: 0.0.4
5
5
  prerelease:
6
6
  platform: ruby
7
7
  authors:
@@ -13,7 +13,7 @@ date: 2012-06-25 00:00:00.000000000 Z
13
13
  dependencies:
14
14
  - !ruby/object:Gem::Dependency
15
15
  name: activerecord
16
- requirement: &70164083661540 !ruby/object:Gem::Requirement
16
+ requirement: &70143129338780 !ruby/object:Gem::Requirement
17
17
  none: false
18
18
  requirements:
19
19
  - - ! '>='
@@ -21,10 +21,10 @@ dependencies:
21
21
  version: '0'
22
22
  type: :runtime
23
23
  prerelease: false
24
- version_requirements: *70164083661540
24
+ version_requirements: *70143129338780
25
25
  - !ruby/object:Gem::Dependency
26
26
  name: right_aws
27
- requirement: &70164083693060 !ruby/object:Gem::Requirement
27
+ requirement: &70143129335560 !ruby/object:Gem::Requirement
28
28
  none: false
29
29
  requirements:
30
30
  - - ! '>='
@@ -32,10 +32,10 @@ dependencies:
32
32
  version: '0'
33
33
  type: :runtime
34
34
  prerelease: false
35
- version_requirements: *70164083693060
35
+ version_requirements: *70143129335560
36
36
  - !ruby/object:Gem::Dependency
37
37
  name: sqlite3
38
- requirement: &70164083691640 !ruby/object:Gem::Requirement
38
+ requirement: &70143129350380 !ruby/object:Gem::Requirement
39
39
  none: false
40
40
  requirements:
41
41
  - - ! '>='
@@ -43,10 +43,10 @@ dependencies:
43
43
  version: '0'
44
44
  type: :runtime
45
45
  prerelease: false
46
- version_requirements: *70164083691640
46
+ version_requirements: *70143129350380
47
47
  - !ruby/object:Gem::Dependency
48
48
  name: rake
49
- requirement: &70164083689920 !ruby/object:Gem::Requirement
49
+ requirement: &70143129347260 !ruby/object:Gem::Requirement
50
50
  none: false
51
51
  requirements:
52
52
  - - ! '>='
@@ -54,10 +54,10 @@ dependencies:
54
54
  version: '0'
55
55
  type: :development
56
56
  prerelease: false
57
- version_requirements: *70164083689920
57
+ version_requirements: *70143129347260
58
58
  - !ruby/object:Gem::Dependency
59
59
  name: rspec
60
- requirement: &70164083688620 !ruby/object:Gem::Requirement
60
+ requirement: &70143129346400 !ruby/object:Gem::Requirement
61
61
  none: false
62
62
  requirements:
63
63
  - - ! '>='
@@ -65,10 +65,10 @@ dependencies:
65
65
  version: '0'
66
66
  type: :development
67
67
  prerelease: false
68
- version_requirements: *70164083688620
68
+ version_requirements: *70143129346400
69
69
  - !ruby/object:Gem::Dependency
70
70
  name: bundler
71
- requirement: &70164083687760 !ruby/object:Gem::Requirement
71
+ requirement: &70143129345580 !ruby/object:Gem::Requirement
72
72
  none: false
73
73
  requirements:
74
74
  - - ! '>='
@@ -76,9 +76,8 @@ dependencies:
76
76
  version: '0'
77
77
  type: :development
78
78
  prerelease: false
79
- version_requirements: *70164083687760
80
- description: This gem peridically queries AWS for information about Instances, SecurityGroups,
81
- EBSVolumes, etc., and saves the data as interconnected ActiveRecord objects.aws_tracker
79
+ version_requirements: *70143129345580
80
+ description: ! 'This gem DEPRECATED - see the cloud_cost_tracker gem '
82
81
  email:
83
82
  - benton@bentonroberts.com
84
83
  executables:
@@ -137,7 +136,7 @@ required_ruby_version: !ruby/object:Gem::Requirement
137
136
  version: '0'
138
137
  segments:
139
138
  - 0
140
- hash: 4487828262727353232
139
+ hash: -2747273118725663386
141
140
  required_rubygems_version: !ruby/object:Gem::Requirement
142
141
  none: false
143
142
  requirements:
@@ -146,13 +145,13 @@ required_rubygems_version: !ruby/object:Gem::Requirement
146
145
  version: '0'
147
146
  segments:
148
147
  - 0
149
- hash: 4487828262727353232
148
+ hash: -2747273118725663386
150
149
  requirements: []
151
150
  rubyforge_project: aws_tracker
152
151
  rubygems_version: 1.8.15
153
152
  signing_key:
154
153
  specification_version: 3
155
- summary: Models the state of Amazon Web Services accounts in ActiveRecord
154
+ summary: DEPRECATED - see the cloud_cost_tracker gem
156
155
  test_files:
157
156
  - spec/lib/aws_tracker/models/aws_account_spec.rb
158
157
  - spec/lib/aws_tracker/models/ebs_volume_spec.rb